#!/bin/sh
echo 'name: lifted-base
version: 0.1.0.3
id: lifted-base-0.1.0.3-89fe230d39d4a5a65cdcf3a8b9658bb0

license: BSD3
copyright: (c) 2011 Bas van Dijk, Anders Kaseorg
maintainer: Bas van Dijk <v.dijk.bas@gmail.com>
stability:
homepage: https://github.com/basvandijk/lifted-base
package-url:
description: @lifted-base@ exports IO operations from the base library lifted to
             any instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.
             .
             Note that not all modules from @base@ are converted yet. If
             you need a lifted version of a function from @base@, just
             ask me to add it or send me a patch.
             .
             The package includes a copy of the @monad-peel@ testsuite written
             by Anders Kaseorg The tests can be performed using @cabal test@.
category: Control
author: Bas van Dijk, Anders Kaseorg
exposed: True
exposed-modules: Control.Exception.Lifted
                 Control.Concurrent.MVar.Lifted Control.Concurrent.Lifted
                 System.Timeout.Lifted
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/lifted-base-0.1.0.3
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/lifted-base-0.1.0.3
              /usr/local/lib
hs-libraries: HSlifted-base-0.1.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes: inlinable.h
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         base-unicode-symbols-0.2.2.3-7046c6ff08b9eb3d5c83f899d1ba353f
         monad-control-0.3.1-1333e5139f968161c6bcc52cc61cd68b
         transformers-base-0.4.1-a4a9a2431fc06f88abe0bc79f3ce7ed4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/lifted-base-0.1.0.3/html/lifted-base.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/lifted-base-0.1.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
